Error

two or more packages specified (libkalarmcal2 libsane-extras)